name: siempre_informao
description: "A new Flutter project."
publish_to: "none"
version: 0.1.0

environment:
  sdk: ^3.5.3

dependencies:
  flutter:
    sdk: flutter
  http: ^0.13.3
  shared_preferences: ^2.0.11

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^4.0.0

flutter:
  uses-material-design: true
  assets:
    - assets/header_image.png
    - assets/icons/icono1.jpg
    - assets/icons/icono2.jpg
    - assets/icons/icono3.jpg
    - assets/icons/icono4.jpg
    - assets/icons/icono5.jpg
    - assets/icons/icono6.jpg
    - assets/icons/icono7.jpg
    - assets/icons/icono8.jpg
    - assets/icons/icono9.jpg
    - assets/icons/icono10.jpg
    - assets/icons/icono11.jpg
    - assets/icons/icono12.jpg
    - assets/icons/icono13.jpg
    - assets/icons/icono14.jpg
    - assets/icons/icono15.jpg
